/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

ç******************************* Global properties ***************************/
html {width:100%;}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#919191;
	background: url(../images/body-tail.jpg) center top repeat;
}

.content-top{
	width:100%;
	background:url(../images/content-top.jpg) center 60px no-repeat;
	/*padding:71px 0 30px;*/
}

.content-tail{
	width:100%;
	background:url(../images/content-tail.gif) center top repeat-y;
	
}

.content-bottom{
	width:100%;
	background:url(../images/content-bottom.jpg) center bottom no-repeat;
	padding-bottom:12px;
}

.main {
	width:100%;
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.5384em;
	
	
}

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:999;
}
	header .border-bot{border-bottom:1px solid #ededed;}

.header-bg{
	background: url(../images/header-tail.gif) center top repeat-x;
	height:130px;
	overflow:hidden;
	width:100%;
	position:relative;
}

h1{position:relative; float:left; padding:20px 0 0 30px;}
	h1 a {
		display:block;
		font-size:48px;
		line-height:1.2em;
		color:#f4f3f3;
		text-decoration:none;
	}

/**********Search form**********/
#search-form{
	position:relative;
	vertical-align:top;
	float:right;
	width:289px;
	padding:51px 37px 0 0;
}
	#search-form fieldset {border:none;padding:0;}
		#search-form label {display:block;}
		#search-form input{
				float:left;
				background:#212121;
				border:1px solid #313131;
				color:#c8c8c8;
				font-family:Arial, Helvetica, sans-serif;
				font-size:13px;
				line-height:1.3846em;
				padding:6px 9px 6px;
				outline:none;
				width:216px;
				height:16px;
			}
	#search-form a{
		float:right;
		display:inline-block;
		background:#3e3e3e;
		color:#fff;
		font-weight:bold;
		font-size:13px;
		line-height:1.3846em;
		border:none;
		text-decoration:none;
		padding:6px 14px 6px 13px;
		cursor:pointer;
	}
		#search-form a:hover{background:#c8c8c8; color:#212121;}


			
	/* You don't need the above styles, they are demo-specific ----------- */
	
	#menu, #menu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#menu {
		width: 970px;
		margin:auto;
		background:#fff;
		/*background-color: #111;
		background-image: -moz-linear-gradient(#444, #111); 
		background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));	
		background-image: -webkit-linear-gradient(#444, #111);	
		background-image: -o-linear-gradient(#444, #111);
		background-image: -ms-linear-gradient(#444, #111);
		background-image: linear-gradient(#444, #111);*/
	
		
	}
	
	#menu:before,
	#menu:after {
		content: "";
		display: table;
	}
	
	#menu:after {
		clear: both;
	}
	
	#menu {
		zoom:1;
	}
	
	#menu li {
		font-family: Arial, Helvetica, sans-serif;
		color:#3c3c3c; 
		text-decoration:none;
		text-transform:lowercase;
		cursor:pointer;
		float: left;
		/*border-right: 1px solid #222;
		-moz-box-shadow: 1px 0 0 #444;
		-webkit-box-shadow: 1px 0 0 #444;
		box-shadow: 1px 0 0 #444;*/
		position: relative;
		font-size:13px;
		line-height:1.214em;
	}
	
	#menu a {
		float: left;
		padding: 12px 20px;
		color:#3c3c3c; 
		text-decoration: none;
		/*text-shadow: 0 1px 0 #000;*/
	}
	
	#menu li:hover > a {
		color: #ff911b;
	}
	
	*html #menu li a:hover { /* IE6 only */
		color: #ff911b;
	}
	
	#menu li a.active,
	#menu > li > a:hover,
	#menu > li.sfHover > a {color:#ff911b;}
	
	
	#menu ul {
		margin: 20px 0 0 0;
		_margin: 0; /*IE6 only*/
		opacity: 0;
		visibility: hidden;
		position: absolute;
		top: 38px;
		left: 0;
		z-index: 1;    
		background: #444;
		background: -moz-linear-gradient(#444, #111);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
		background: -webkit-linear-gradient(#444, #111);    
		background: -o-linear-gradient(#444, #111);	
		background: -ms-linear-gradient(#444, #111);	
		background: linear-gradient(#444, #111);
		-moz-box-shadow: 0 -1px rgba(255,255,255,.3);
		-webkit-box-shadow: 0 -1px 0 rgba(255,255,255,.3);
		box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;  
	}

	#menu li:hover > ul {
		opacity: 1;
		visibility: visible;
		margin: 0;
	}
	
	#menu ul ul {
		top: 0;
		left: 150px;
		margin: 0 0 0 20px;
		
		_margin: 0; /*IE6 only*/	
	}
	
	#menu ul li {
		float: none;
		display: block;
		border: 0;
		_line-height: 0; /*IE6 only*/
		-moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
		-webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
		box-shadow: 0 1px 0 #111, 0 2px 0 #666;
		
	}
	
	#menu ul li:last-child {   
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;    
	}
	
	#menu ul a {    
		padding: 10px;
		_height: 10px; /*IE6 only*/
		display: block;
		white-space: nowrap;
		float: none;
		text-transform: none;
	}
	
	#menu ul a:hover {
		background-color: #0186ba;
		background-image: -moz-linear-gradient(#04acec,  #0186ba);	
		background-image: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
		background-image: -webkit-linear-gradient(#04acec, #0186ba);
		background-image: -o-linear-gradient(#04acec, #0186ba);
		background-image: -ms-linear-gradient(#04acec, #0186ba);
		background-image: linear-gradient(#04acec, #0186ba);
	}
	
	#menu li li a {color:#f2f2f2;}
	
	#menu li li > a:hover, 
				.menu li li.sfHover > a,
				.menu li li li a:hover {
					color:#fff;
					text-decoration:none;
				}
	
	#menu ul li:first-child > a {
		-moz-border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
	}
	
	#menu ul li:first-child > a:after {
		content: '';
		position: absolute;
		left: 40px;
		top: -6px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 6px solid #444;
	}
	
	#menu ul ul li:first-child a:after {
		left: -6px;
		top: 50%;
		margin-top: -6px;
		border-left: 0;	
		border-bottom: 6px solid transparent;
		border-top: 6px solid transparent;
		border-right: 6px solid #3b3b3b;
	}
	
	#menu ul li:first-child a:hover:after {
		border-bottom-color: #04acec; 
	}
	
	#menu ul ul li:first-child a:hover:after {
		border-right-color: #0299d3; 
		border-bottom-color: transparent; 	
	}
	
	#menu ul li:last-child > a {
		-moz-border-radius: 0 0 3px 3px;
		-webkit-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
	}
			
			

/********* social icons *********/
.works-list{
	float:right;
	padding:15px 18px 0 0;
	margin:0;
	list-style:none;
}
	.works-list li{
		float:left;
		margin-left:7px;
	}
		.works-list li a{
			display:block;
			height:21px;
			background-image: url(../images/social-icons.jpg);
			background-repeat: no-repeat;
			cursor:pointer;
		}
		.icon-1 a{width:21px; background-position:0 top;}
		.icon-2 a{width:22px; background-position:-27px top;}
		.icon-3 a{width:21px; background-position:-56px top;}
		.icon-4 a{width:22px; background-position:-84px top;}
		.icon-5 a{width:21px; background-position:right top;}

#easyTooltip{
	padding:0 10px 0;
	background:#ff911b;
	color:#fff;
	font-size:11px; 
	line-height:2em;
	text-transform: lowercase;
	position:relative;
	z-index:1000;
}

.border-bot1{
	border-bottom:1px solid #a1a1a1;
	padding-bottom:15px;
	margin-bottom:32px;
}

/*****************slider***************/
.slider-box{
	position:relative;
	width:100%;
	padding-top:30px;
}

.slider{
	height:468px;
	width:951px;
	position:relative;
	margin:0 auto;
	z-index:2;
}

.pic{
	position:relative;
	left:307px;
}

.items{display:none;}

.banner{
	position:absolute;
	top:0;
	left:0;
	z-index:9 !important;
	height:428px;
	width:307px;
	overflow:hidden;
	color:#fff;
	font-size:14px;
	line-height:1.4285em;
}
	.banner .indents{padding:88px 34px 0 54px;}
	.banner p{margin-bottom:0;}
	
.banner-bg{
	position:absolute;
	top:0;
	left:0;
	z-index:5;
	height:428px;
	width:307px;
	background:url(../images/slider-bg.gif) center top repeat;
}

.bebas-text{
	font-size:48px;
	line-height:1.85em;
	color:#fff;
	text-transform:uppercase;
	background:url(../images/slider-bg.gif) center top repeat;
}
	.bebas-text strong{display:block; margin-top:-38px;}

.pagination{
	position:absolute;
	top:444px;
	right:5px;
	z-index:9999;
}
	.pagination li{
		float:left;
		margin-left:2px;
		position:relative;
	}
		.pagination li a{
			position:relative;
			display:block;
			height:8px;
			width:8px;
			background:#cfcfcf;
			border-radius:100%;
			-moz-border-radius:100%;
			-webkit-border-radius:100%;
		}
			.pagination li a{display:block; height:8px; width:8px;}
			.pagination li.current a {cursor:default;}

.prevBu{
	display:block;
	position:absolute;
	height:18px;
	width:18px;
	z-index:999;
	top:414px;
	left:240px;
	background: url(../images/prev-button.jpg) left bottom no-repeat;
}
.nextBu{
	display:block;
	position:absolute;
	height:18px;
	width:18px;
	z-index:999;
	top:414px;
	left:262px;
	background: url(../images/next-button.jpg) left bottom no-repeat;
}
	.prevBu:hover, .nextBu:hover{background-position: left top;}
	
/*****************************************content**********************************************/
#content {
	width:100%; 
	position:relative;
	z-index:1;
	padding-top:30px;
	
}
	/*#page1 #content{padding-top:0px;}
	#page3 #content, #page7 #content{padding-top:60px;}*/

/*tags*/
a {color:#ff911b; outline:none;text-decoration:underline;}
a:hover {text-decoration:none;}

p {margin-bottom:18px;}
	#page7 #content p{margin-bottom:19px;}
p.indent-bot-none{margin-bottom:0;}
.p1{margin-bottom:24px;}
.p2{margin-bottom:20px;}
.p3{margin-bottom:15px;}

h2{
	font-size:30px;
	line-height:2em;
	color:#272727;
	text-transform:uppercase;
	margin-bottom:7px;
	display:block;
}

h3, h3 a{
	font-size:24px;
	line-height:2em;
	color:#313131;
	text-transform:uppercase;
	word-spacing:3px;
	margin-bottom:12px;
	display:block;
}

h4, h4 a{
	font-size:18px;
	line-height:2em;
	color:#313131;
	text-transform:uppercase;
	word-spacing:2px;
	margin-bottom:12px;
	display:block;
}

h5{
	font-size:13px;
	line-height:1.5384em;
	font-weight:bold;
	color:#52bad2;
}

h6, h6 a{
	font-size:13px;
	line-height:1.5384em;
	font-weight:bold;
	color:#515151;
}
	h6 a {text-decoration:none;}
		h6 a:hover {text-decoration:underline;}

time{
	color:#515151;
	font-weight:bold;
}

blockquote{
	background:url(../images/quote.jpg) 0 0 no-repeat;
	padding-top:12px;
	margin-bottom:27px;
	width:100%;
}
	blockquote p{margin-bottom:24px;}
	blockquote + span{
		font-weight:bold;
		color:#515151;
		font-size:13px;
		line-height:1.23em;
		display:block;
	}
		blockquote + span a{
			text-decoration:none;
			font-weight:normal;
			font-size:14px;
			line-height:1.214em;
		}
			blockquote + span a:hover {text-decoration: underline;}

span.title{
		display:block;
		text-align:center;
		font-size:36px;
		line-height:1em;
		padding-right:33px;
	}
strong.block{
	float:left;
	display:block;
	width:31px;
	height:35px;
	margin-right:15px;
	background:url(../images/marker-4.jpg) 1px 5px no-repeat;
	overflow:hidden;
	text-align:center;
	font-size:24px;
	color:#e8f9fd;
	line-height:54px;
}

figure.margin-bottom{margin-bottom:20px !important;}

/*classes*/
.wrapper {width:100%; overflow:hidden;position:relative;}
.extra-wrap {overflow:hidden;}
.img-indent {float:left; margin:0 20px 0px 0;}
	#page3 .img-indent{float:left; margin:0 15px 0px 0;}

.button{
	display:inline-block;
	background:#1f1f1f;
	cursor:pointer;
	color:#fff;
	font-size:13px;
	line-height:1.23em;
	padding:7px 16px 7px;
	font-weight:bold;
	text-decoration:none;
}
	.button:hover{
		background:#f5f5f5;
		color:#1f1f1f;
	}

.link{
		color:#1f1f1f;
		text-decoration:none;
		font-weight:bold;
		font-size:13px;
		line-height:1.23em;
		display:inline-block;
	}
		.link:hover{text-decoration:underline;}
	
.alignright {text-align:right;}
.fleft{float:left;}
.fright{float:right;}

/*boxes*/
.box{
	background:#f5f5f5;
	color:#6e6e6e;
	font-size:14px;
	line-height:1.714em;
	width: 300px;
}
	.box .indents{padding:28px 20px 40px 34px;}
	#page2 .box .indents{padding:29px 20px 43px 34px;}
	#page2 .box h3{margin-bottom:6px;}
	#page5 .box{font-size:13px; line-height:1.538em;}
	#page5 .box .indents{padding:30px 35px 40px 39px;}
	#page5 .box .margin-bottom{margin-bottom:17px;}
	#page6 .box .indents{padding:28px 35px 37px 40px;}
	#page6 .box h3{margin-bottom:17px;}

.box1{
	background:#f5f5f5;
	color:#6e6e6e;
	font-size:12px;
	line-height:1.5em;
}
	.box1 .indents{padding:29px 30px 31px 40px;}
	.box1 h6{color:#ff911b; margin-bottom:19px; font-size:12px; line-height:1.5em;}
	.box1 a{
		color:#1f1f1f;
		text-decoration:none;
		font-weight:bold;
		font-size:13px;
		line-height:1.23em;
		display:inline-block;
	}
		.box1 a:hover{text-decoration:underline;}
	.box1 h3{margin-bottom:19px;}
		.box1 h3 strong{display:block; margin-top:-14px;}

.box2-top{background:url(../images/box2-top.jpg) center top repeat-x; width:100%; padding-top:10px;}
.box2-bottom{background:url(../images/box2-bottom.jpg) center bottom repeat-x; width:100%; padding-bottom:10px;}
.box2{
	background: url(../images/box2-tail.gif) center top repeat;
	color:#919191;
	font-size:12px;
	line-height:1.5em;
	width:100%;
}
	.box2 h3{padding:0 0 7px 12px; margin-bottom:0;border-bottom:1px solid #cbe4ea;}
	.box2 p{margin-bottom:17px;}
	.box2 a{
		color:#1f1f1f;
		text-decoration:none;
		font-weight:bold;
		font-size:13px;
		line-height:1.23em;
		display:inline-block;
	}
		.box2 a:hover{text-decoration:underline;}
	.box2 h6{font-size:12px; line-height:1.5em;}
	.box2 .indent-bottom1{padding-bottom:23px;}
	.box2 .margin-bottom{margin-bottom:21px;}
	.box2 .grid_8 .indents1{padding:0 35px 0 40px;}
	.box2 .grid_8 .indents2{padding:0 57px 0 18px;}
	.box2 .border-right{background:url(../images/pic2.gif) 305px 0 repeat-y;}
	.grid_16 .box2 .indents{padding:19px 25px 21px 28px;}
		#page2 .box2 .grid_8 .indents1{padding:0 5px 0 40px;}
		#page2 .box2 .grid_8 .indents2{padding:0 17px 0 10px;}
		#page2 .grid_16 .box2 .indents{padding:20px 25px 21px 28px;}
		#page2 .box2{padding-bottom:0;}

.box3-top{background:url(../images/box3-top.jpg) center top no-repeat; width:100%; padding-top:10px;}
.box3-bottom{background:url(../images/box3-bottom.jpg) center bottom no-repeat; width:100%; padding-bottom:10px;}
.box3{
	background: url(../images/box3-tail.jpg) center top repeat-y;
	width:100%;
	font-size:12px;
	line-height:1.5em;
	color:#919191;
}
	.box3 .indents{padding:19px 25px 33px 26px;}
	.box3 h3{padding:0 0 7px 12px; border-bottom:1px solid #e0e0e0; margin-bottom:22px;}
	.box3 p{padding-left:14px;}
		#page2 .box3 .indents{padding:20px 25px 25px 26px;}

.box4-top{background:url(../images/box4-top.jpg) center top no-repeat; width:100%; padding-top:10px;}
.box4-bottom{background:url(../images/box4-bottom.jpg) center bottom no-repeat; width:100%; padding-bottom:10px;}
.box4{
	background: url(../images/box4-tail.gif) center top repeat-y;
	width:100%;
	font-size:14px;
	line-height:1.214em;
}
	.box4 .indents{padding:1px 22px 18px 29px;}
	.box4 h3{margin-bottom:2px;}

.box5-top{background:url(../images/box5-top.jpg) center top no-repeat; width:100%; padding-top:10px;}
.box5-bottom{background:url(../images/box5-bottom.jpg) center bottom no-repeat; width:100%; padding-bottom:10px;}
.box5{
	background: url(../images/box5-tail.jpg) center top repeat-y;
	width:100%;
	font-size:12px;
	line-height:1.5em;
	color:#919191;
	overflow:hidden;
}
	.box5 .indents{padding:19px 25px 24px 25px;}
	.box5 .indent-left{padding-left:15px;}
	.box5 .img-indent{margin-right:20px !important;}
	.box5 h3{padding:0 0 7px 12px; border-bottom:1px solid #e0e0e0; margin-bottom:21px;}
	.box5 p{margin-bottom:16px;}
	.box5 h6{
		color:#ff911b;
		font-size:12px;
		line-height:1.5em;
	}
	.box5 .box-content a{
		color:#1f1f1f;
		text-decoration:none;
		font-weight:bold;
		font-size:13px;
		line-height:1.23em;
		display:inline-block;
	}
		.box5 .box-content a:hover{text-decoration:underline;}

.box6-top{background:url(../images/box6-top.jpg) center top no-repeat; width:100%; padding-top:10px;}
.box6-bottom{background:url(../images/box6-bottom.jpg) center bottom no-repeat; width:100%; padding-bottom:10px;}
.box6{background: url(../images/box6-tail.gif) center top repeat-y;width:100%;}
	.box6 .indents{padding:19px 26px 24px;}
	.box6 h3{padding:0 0 7px 14px; margin-bottom:0;border-bottom:1px solid #cbe4ea;}
	.box6 a{
		color:#1f1f1f;
		text-decoration:none;
		font-weight:bold;
		font-size:13px;
		line-height:1.23em;
		display:inline-block;
	}
		.box6 a:hover{text-decoration:underline;}

		
.box7{
	background:#f5f5f5;
	width:100%;
	font-size:12px;
	line-height:1.5em;
	color:#6e6e6e;
}
	
	.box7 .indents{padding:19px 25px 33px 26px;}
	.box7 h3{padding:0 0 7px 12px; margin-bottom:0;border-bottom:1px solid #e0e0e0;}
	.box7 p{padding-left:14px;}
		#page2 .box3 .indents{padding:20px 25px 25px 26px;}
		

.box8{
	background:#FFFFFF;
	width:100%;
	font-size:12px;
	line-height:1.5em;
	color:#6e6e6e;
}
	
	.box8 .indents{padding:19px 25px 33px 26px;}
	.box8 h3{padding:0 0 7px 12px; margin-bottom:0;border-bottom:1px solid #e0e0e0;}
	.box8 p{padding-left:14px;}

/*lists*/
.last-item{margin-right:0 !important; margin-bottom:0 !important;}

.list-5 {padding-top:7px;}
	.list-5 li{
		background:url(../images/marker-4.gif) 0 6px no-repeat;
		padding-left:14px;
		margin-bottom:8px;
		width:100%;
		font-size:13px;
		line-height:1.23em;
	}
		.list-5 a{
			color:#6e6e6e;
			text-decoration:none;
			font-weight:bold;
			display:inline-block;
		}
			.list-5 a:hover{text-decoration:underline;}

.list-1 {padding-top:7px;}
	.list-1 li{
		background:url(../images/marker-1.gif) 0 6px no-repeat;
		padding-left:14px;
		margin-bottom:8px;
		width:100%;
		font-size:13px;
		line-height:1.23em;
	}
		.list-1 a{
			color:#393939;
			text-decoration:none;
			font-weight:bold;
			display:inline-block;
		}
			.list-1 a:hover{text-decoration:underline;}

.list-2 li{
	background:url(../images/marker-2.gif) 14px 7px no-repeat;
	padding-left:28px;
	margin-bottom:9px;
	font-size:14px;
	line-height:1.214em;
}
	.list-2 li a{display:inline-block;}

.list-3 {padding:20px 0;}
	.list-3 li{
		background:url(../images/marker-3.gif) 11px 6px no-repeat;
		padding:0 0 8px 26px;
		border-bottom:1px solid #ececec;
		margin-bottom:7px;
		font-size:14px;
		line-height:1.214em;
	}
	.list-3 .last-item{border-bottom:none; padding-bottom:0;}
		.list-3 a{
			color:#51b9d1;
			text-decoration:none;
		}
			.list-3 a:hover{color:#393939;}

.list-4{padding:26px 15px 0;}
	.list-4 li {float:left; margin-right:20px;}
	.list-4 figure.margin-bottom{margin-bottom:22px !important;}
	
.list-6 {}
	.list-6 li{
		padding-left:14px;
		margin-bottom:8px;
		width:100%;
		font-size:12px;
		line-height:1.23em;
	}
		.list-6 a{
			color:#2c6bb9;
			display:inline-block;
		}
			.list-6 a:hover{text-decoration:underline;}

/*lines*/
.border-top{border-top:1px solid #ededed;}
.border-bottom{border-bottom:1px solid #ededed; padding-bottom:40px;}
	#page1 .border-bottom{border-bottom:1px solid #ededed; padding-bottom:11px;}
.border-bottom2{border-bottom:1px solid #ededed; padding:18px 0 12px;}
.border-left{background:url(../images/pic1.gif) 2px 0 repeat-y;}

/*colors*/
.color-1, .color-1 h6{color:#393939;}
.color-2, .color-2 h6{color:#52bad2;}
.color-3, .color-3 h6{color:#ff911b;}

/*indents*/
.grid_5 .indents2{padding: 0 25px 0 0;}
.grid_5 .indents3{padding: 0 13px 0 12px;}

.grid_8 .indents1{padding:0 30px 0 29px;}
.grid_8 .indents2{padding:0 42px;}

.grid_16 .indents{padding:28px 0 24px;}
	#page2 .grid_16 .indents{padding:29px 0 14px 29px;}
	#page4 .grid_16 .indents{padding:29px 30px 0;}
	#page5 .grid_16 .indents{padding:29px 40px 0 0;}
	#page6 .grid_16 .indents{padding:28px 0 0 30px;}

.indent-bottom{padding-bottom:10px;}
	#page1 .indent-bottom{padding-bottom:14px;}
.indent-bottom1{padding-bottom:45px;}

#page3 .wrapper.margin-bottom{margin-bottom:20px;}
#page4 .margin-bottom{margin-bottom:23px;}
#page6 .margin-bottom{margin-bottom:20px;}

.indent-left{padding-left:30px;}

/**********subscribe form**********/
#subs-form{
	position:relative;
	vertical-align:top;
	width:100%;
}
	#subs-form fieldset {border:none;padding:0;}
		#subs-form label {display:block;}
		#subs-form input{
				float:left;
				background:#fefefe;
				border:1px solid #c4c4c4;
				font-family:Arial, Helvetica, sans-serif;
				font-size:13px;
				line-height:1.23em;
				padding:6px 3px 6px;
				outline:none;
				width:168px;
				margin:0;
			}
	#subs-form a{float:right;}

/***** contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
}
	#contact-form fieldset {
		border:none;
		padding:0;
	}
			#contact-form label {
				display:block;
				min-height:43px;
			}
			#contact-form .message{height:201px;}
			#contact-form input, #contact-form textarea {
				padding:8px;
				margin:0;
				font-family: Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:1.25em;
				color:#919191;
				border:1px solid #ededed;
				background-color:#fff;
				outline:none;
			}
			#contact-form input {width:212px;}
			#contact-form .area .error {float:none;}
			#contact-form textarea {
				padding-top:7px;
				height:162px;
				max-height:162px;
				width:212px;
				max-width:212px;
				overflow:auto;
			}
			#contact-form .success {display:none; margin-bottom:20px;}
			#contact-form .error,
			#contact-form .empty {
				color:#f00;
				font-size:11px;
				line-height:1.27em;
				display:none;
				overflow:hidden;
			}

.buttons-wrapper a {float:left;margin-right:20px; cursor:pointer;}
	
/*****map*****/
dt{
	font-size:13px;
	line-height:1.538em;
	color:#515151;
	font-weight:bold;
}
dl span {float:left; width:69px;}

/****************************footer************************/
footer{
	width:100%; 
	padding:31px 0 27px;
}

.footer-text{
	width:100%;
	overflow:hidden;
	position:relative;
	color:#7e7e7e;
	font-size:14px;
	line-height:1.214em;
	text-align:center;
	text-transform:uppercase;
}
	.footer-text a{color:#7e7e7e; text-decoration:none;}
		.footer-text a:hover{text-decoration:underline;}
		

/**************************** Bottom States ************************/
.btm-states ul {width:auto;float:left;margin-right:30p;padding-bottom:15px;}
.btm-states ul.last {margin-right:0;}
.btm-states ul li a {color:#2c6bb9;text-decoration:none;}
.btm-states ul li a:hover {text-decoration:underline;}
.btm-states .map {width:auto;float:right;}

.pad-bottom {padding-bottom:15px}

.table-school {
	font-size:0.8125em;
	padding-bottom:15px;
	display:block;
}

.table-row{border-bottom:1px solid #ededed;color:#393939; padding-bottom:10px;}
.table-header{border-bottom:1px solid #ededed;color:#ff911b; padding-bottom:10px;font-size:1.25em !important;}

.center {text-align:center}

.infographic-text-area {
				padding:8px;
				margin:0;
				font-family: Arial, Helvetica, sans-serif;
				font-size:10px;
				width: 300px;
				height:100px;
				line-height:1.25em;
				color:#919191;
				border:1px solid #ededed;
				background-color:#fff;
				outline:none;
			}

#image-display {padding: 5px;display:block;float:right;}
#image-display-lft {padding: 10px;display:block;float:left;}

.sideform { border:3px solid #000000 !important; padding:10px 15px !important; }
/*.sideform { border:1px solid #C9C9C9 !important; padding:10px 15px !important; }*/
.sideform  h2 { text-transform:uppercase !important; color:#222222 !important; padding-bottom:9px !important; font-size:24px !important; } 
.category, .subject, .degree { clear: both !important; }
.sideform dd { border:1px solid #CCC !important; margin-bottom:17px !important; float:left !important; clear:both !important; width:100% !important; }
.sideform label { float:left !important; width:10% !important; background:#E39131 !important; color:#FFF !important; text-align:center !important;height: 1.8125rem !important; }
.sideform select { 
	float: left  !important;
    width: 90% !important; 
	background:none repeat scroll 0 0 #FAFAFA  !important; 
	border:none !important; 
	padding-top:4px !important; 
	padding-right:7px !important; 
	height: 1.8125rem !important;}

.sideform input { 
	width:100% !important; 
	margin-top:0px !important; 
	clear:both !important; 
	margin-bottom:10px !important;
	height:40px !important;
	line-height:1.25em;
background-image: -moz-linear-gradient(top, #1baeed, #0081b9) !important;
	background-image: -ms-linear-gradient(top, #1baeed, #0081b9) !important;
	background-image: -webkit-linear-gradient(top, #1baeed, #0081b9) !important;
	background-image: -o-linear-gradient(top, #1baeed, #0081b9) !important;
	background-image: linear-gradient(top, #1baeed, #0081b9) !important;
	border:1px solid #0081b9 !important;
	color:#FFF; text-transform:uppercase; font-size:14px; font-weight:bold !important;
	}
	
.sideform input:hover { background-image:none !important; background-color:#0081b9 !important; color:#FFF !important;}	
.dd_outer { left:-323px !important; }

.links h2 {  background-color: #e1e1e1 !important;
    color: #5C8CAC !important;
    display: block !important;
    margin: 0 !important;
    padding: 10px 15px 6px !important;
    text-transform: uppercase !important;
	border-bottom:2px solid #E39131 !important;
	font-size:16px !important; }
	
.links ul { padding:0 !important; margin:10px 0 0 0 !important; }	
.links ul li { background:url("images/plus.png") no-repeat scroll 0 11px rgba(0, 0, 0, 0) !important; list-style:none; padding:0 0 0 15px !important; margin:0 0 6px 0 !important; font-size:14px !important; }
.links a { text-decoration:none !important; }
.links .school_name_link { text-decoration:underline !important; font-weight:bold !important; font-size:15px !important;  }
.links .program_name {  color: #A6A6A6 !important;
    font-family: Times,serif !important;
    font-size: 12px !important;
    font-style: italic !important;
    text-decoration: none !important; }

.sideform form .active label {
    background-color: #D35656 !important;
}
.sideform form label {
    background-color: #1E70AC !important;
	height: 1.8125rem !important;
}
.sideform form .step1 {
    background-color: #E39131 !important;
}
.sideform form .step3 {
    background-color: #ba2b0f !important;
}
.sideform form .highlight label {
    background-color: #E39131 !important;
}




